.heading     {  font-size: 20px; line-height: 120%  }
.subheading  {  font-size: 16px; line-height: 150%  }
.text        {  font-size: 12px; line-height: 100%  }
.notes       {  font-size: 12px; line-height: 150%  }
.enquete     {  font-size: 12px; line-height: 250%  }
.form        {  font-size: 11px; line-height: 150%  }
.pagetop     {  font-size: 10px; line-height: 150%  }
.alphanumeric{  font-family: "Verdana"}

a.text:link       {  text-decoration:none;color:#ffffff  }
a.text:visited    {  text-decoration:none;color:#ffffff  }
a.text:active     {  text-decoration:none;               }
a.text:hover      {  text-decoration:none;color:#ffff00  }

a.enquete:link     {  text-decoration:none;color:#000000  }
a.enquete:visited  {  text-decoration:none;color:#000000  }
a.enquete:active   {  text-decoration:none;               }
a.enquete:hover    {  text-decoration:none;color:#0000ff  }

a.pagetop:link     {  text-decoration:underline;color:#000000  }
a.pagetop:visited  {  text-decoration:underline;color:#000000  }
a.pagetop:active   {  text-decoration:none;               }
a.pagetop:hover    {  text-decoration:none;color:#0000ff  }

a.notes:link     {  text-decoration:none;color:#000000  }
a.notes:visited  {  text-decoration:none;color:#000000  }
a.notes:active   {  text-decoration:none;               }
a.notes:hover    {  text-decoration:none;color:#0000ff  }